<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="262" mnc="06" apn="internet.v6.telekom" user="telekom" server="" password="telekom" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="HOS" mcc="262" mnc="06" apn="hos" user="telekom" server="" password="telekom" proxy="" port="" mmsproxy="109.237.176.193" mmsport="8008" mmsc="http://mms.t-mobile.de/servlets/mms" type="mms,xcap" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="262" mnc="06" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
